#Alias /dump1090 /var/www/html/dump1090/
#Alias ^/dump1090-fa$ /dump1090-fa/

Alias /dump1090/data /tmp/dump1090-fa/
Alias /data /tmp/dump1090-fa/

<Directory “/var/www/html/dump1090/”>
  Options All
  AllowOverride All
  SetEnvIf Request_URI “/dump1090/data/..json$" Header set “Access-Control-Allow-Origin” "”
</Directory>

<Directory “/run/dump1090-fa/”>
  Options All
  AllowOverride All
  SetEnvIf Request_URI “/dump1090/data/..json$" Header set “Access-Control-Allow-Origin” "”
</Directory>
